IBM WebSphere Portal WCM Cross Site Scripting Vulnerability

Bugtraq ID: 64495
Class: Input Validation Error
CVE: CVE-2013-6328
Remote: Yes
Local: No
Published: Dec 20 2013 12:00AM
Updated: Dec 20 2013 12:00AM
Credit: IBM
Vulnerable: IBM Websphere Portal 8.0
IBM Websphere Portal 7.0
IBM Websphere Portal 6.1.5 .0
IBM Websphere Portal 6.1 .3
IBM Websphere Portal 6.1 .2
IBM Websphere Portal 6.1 .1
IBM Websphere Portal 8.0.0.1
IBM Websphere Portal 7.0.0.2
IBM Websphere Portal 7.0.0.1
IBM Websphere Portal 6.1.5.3
IBM Websphere Portal 6.1.5.2
IBM Websphere Portal 6.1.5.1
IBM Websphere Portal 6.1.0.6
IBM Websphere Portal 6.1.0.5
IBM Websphere Portal 6.1.0.4
IBM Websphere Portal 6.1.0.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus